<html>
<head>
    <title>Login Page</title>
</head>
<body class="container">
<div class="container row">
    <div class="jumbotron col-sm-4 pull-center">
        <form action="/login" method="post">
            <div>
                <label>Username:</label>
                <input type="text" name="username"/>
            </div>
            <div>
                <label>Password:</label>
                <input type="password" name="password"/>
            </div>
            <div>
                <input class="btn btn-primary" type="submit" value="Log In"/>
            </div>
        </form>
    </div>
</div>
</body>
</html>